<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__sco__connected__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_sco_connected_t</compoundname>
    <includes local="no">wiced_bt_dev.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__sco__connected__t_1a2000161a4877a1983ddd39c2b3f6718c" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_sco_connected_t::sco_index</definition>
        <argsstring />
        <name>sco_index</name>
        <briefdescription>
<para>SCO index. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="407" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="407" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>SCO connected event related data. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="408" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="406" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="406" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__sco__connected__t_1a2000161a4877a1983ddd39c2b3f6718c" virt="non-virtual"><scope>wiced_bt_sco_connected_t</scope><name>sco_index</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>